html {
	scroll-behavior: smooth; }body{background-image: url('tiled_bg_black.jpg');
	background-color: black;
	background-attachment: fixed;
	height: 100%;
	width: 100%;
	background-repeat: repeat;
	font-family: 'Nunito', sans-serif
}
a:link {
	color: white
}
a:visited {
	color: white
}
a:hover {
	color: gray
}
h1 {
	font-family: 'Nunito', sans-serif
}
tr {
	font-family: 'Nunito', sans-serif
}
h2 {
	font-family: 'Nunito', sans-serif
}
.tables {
	colors: #cc52be
}
* {
	margin: 0;
	color: }a{text-decoration: none
}
.page {
	margin: 0 auto;
	width: 701px;
	overflow: hidden;
	color: }

.center {	margin: 0 auto;
			text-align: center;
			color: white;
			font-size: 26px;
			clear:both;
}

.blocker {
	clear: both;
	height: 1px;
}

.center div {
	text-align: center
}
.center img {
	display: block;
	margin-left: auto;
	margin-right: auto
}
#header {
	position: fixed;
	background-color: black;
	border-bottom: double white 1px;
	width: 100%;
	height: 70px;
	padding-top: 10px;
	z-index: 2
}
#logo {
	height: 100%;
	float: left;
	padding-right: 40px
}
#logo img {
	padding-left: 20px;
	height: 100%
}
#navBar {
	margin: 0 auto;
	height: 100%;
	background-color:black;
}
#navBar img {
	right: 0px;
	border-radius: 5px;
	height: 48px;
	margin-top: 12px;
	margin-right: 15px
}
@media only screen and (max-width: 900px) {
	#header {
		height: 60px
	}
	#navBar img {
		height: 40px;
		margin-top: 10px
	}
}
@media only screen and (max-width: 600px) {
	#header {
		height: 50px
	}
	#navBar img {
		height: 35px;
		margin-top: 8px
	}
}
.currentTab {
	color: white
}
.currentTab a:hover {
	color: #ff8080
}
.disabledTab {
	color: grey
}
.menuitem {
	padding: 1px
}
.helloMenu {
	float: right;
	margin-top: 45px;
	background-color: black;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	color: white;
	border: 10px white;
	text-align: justify;
	clear: both
}

.gameMenu h3 {
	text-align: center;
}

.gameMenu {
	background-color: black;
	float: right;
	padding: 0;
	margin-top: 110px;
	margin-bottom: 0px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
	color: white;
	border: 10px white;
	text-align: justify;
	clear: both
}
.gameMenu iframe {
	border-radius: 5x
}
.gameMenu hr {
	border-color: white;
	background-color: white;
	width: 5%
}
.gameMenu a:link {
	color: #22d5dc
}
.gameMenu a:visited {
	color: #22d5dc
}
.gameMenu a:hover {
	color: gray
}
.gameMenu p {
	color: black;
}
.indexItemLarge a button {
	width: 96.6%;
	float: left;
	margin: .2%;
	margin-bottom: 10px
}

.indexItemLarge a img {
	border-radius: 10px;
	border-style: solid;
	border-width: thin;
	border-color: #363636;
	width: 98.9%;
	float: left;
	margin: .2%;
	margin-bottom: 10px
}
.indexItem a button {
	border-radius: 10px;
	width: 32.6%;
	float: left;
	margin: .2%;
	margin-bottom: 10px
}
.indexItem a img {
	border-radius: 10px;
	border-style: solid;
	border-width: thin;
	border-color: #363636;
	width: 32.6%;
	float: left;
	margin: .2%;
	margin-bottom: 10px
}
.indexItemSmall a img {
	border-radius: 10px;
	border-style: solid;
	border-width: thin;
	border-color: #363636;
	width: 16.3%;
	float: left;
	margin: .1%;
	margin-bottom: 10px
}
.content {
	background-color: black;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	padding-left: 0;
	padding-right: 0;
	width: 90%;
	height: 700px;
	max-width: 1100px;
	color: black;
	border: 10px black;
	border-radius: 12px;
	text-align: justify;
	clear: both
}
.content hr {
	border-color: white;
	background-color: black;
	width: 5%
}
.content a:link {
	color: #22d5dc
}
.content a:visited {
	color: #22d5dc
}
.content a:hover {
	color: gray
}
.content p {
	color: white;
	float: left;
	margin-left: 20px;
	width: 57.5%;
	padding-bottom: 20px;
	font-family: 'Nunito', sans-serif;
	background-color: }.content h3{color: white;
	margin-left: 20px;
	padding-top: 10px;
	font-family: 'Nunito', sans-serif
}
	.content ul {
		text-align: left;
	}

		.content ul li {
			color: white;
			text-align: left;
			padding-bottom: 20px;
			padding-right: 10px;
			font-family: 'Nunito', sans-serif
		}
.slidesContainer {
	width: 0;
	height: 0;
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	float: none;
	background-color: }.slidesContainer iframe{height: 0;
	width: 0;
	background-color: black
}
.slidesContainer img {
	vertical-align: middle;
	box-sizing: border-box;
	border-radius: 2px;
	width: 0
}
.mySlides {
	background-color: }.mySlides img{width: 100%
}
.mySlides iframe {
	width: 100%
}
.lists {
	background-color: ;padding-top: 10px
}
.lists h3 {
	margin-bottom: 10px
}
.credits {
	float: left;
	clear: none;
	width: 20%;
	font-size: small;
}
.development {
	float: left;
	width: 30%;
	font-size: smaller;
}
@media only screen and (min-width: 900px) {
	.content .headerDesktop {
		float: left;
		width: 60%
	}
	.headerDesktop img {
		border-radius: 5px;
		width: 96%;
		margin: 20px
	}
	.blocker {
	}
}
@media only screen and (max-width: 1400px) {
	.indexItem a img {
		width: 49%
	}
	.indexItemSmall a img {
		width: 24.2%
	}
	.blocker {
		height: 20px;
	}
}
.rightMenu {
	width: 40%;
	max-height: 660px;
	margin-top: 20px;
	float: right;
	background-color: black;
	display: inline;
	overflow-y: scroll;
	border-radius: 7px
}
.rightMenu img {
	margin-left: 2%;
	margin-right: 2%;
	border-radius: 7px;
	border: 1px solid #535353;
	width: 92%
}
.rightMenu iframe {
	height: 300px;
	width: 92%;
	margin-left: 2%;
	margin-right: 2%;
	border: 1px solid #535353;
	border-radius: 7px;
	background: url('loading.gif') center center no-repeat;
	background-size: 50px 50px
}
.about {
	padding-right: 5px;
	padding-left: 5px
}
.nxtBtn {
	text-align: center;
	color: black;
	a: visited :black
}
.screenshots {
	background-color: black;
	margin-top: 6px;
	margin-bottom: 14px;
	margin-right: 0;
	border-radius: 5px
}
.screenshots img {
	border: 2px gray solid;
	margin-left: 22px;
	margin-bottom: 5px;
	margin-top: 8px;
	border-radius: 5px
}
.blogMenu {
	background-color: black;
	width: 100%;
	float: left;
	padding-top: 20px;
		padding-bottom: 40px;
	margin-top: 100px;
	color: white;
	border-radius: 10px;
	text-align: justify;
	background-color: ;
}

.container {
	position: relative;
	text-align: center;
	color: black;
	width: 20%;
	margin: 5px;
	float: left;
	background-color: clear;
}

.container:hover {
	background-color: black;
}

.container a img {
	width: 100%;
	height: 100%;
		border-radius: 5px;
	opacity: 2;
}

.container img:hover {
	opacity: .6;
}
.footer {
	clear: both;
	height: 10px
}
.section-skills {
	color: white;
	background-color: black;
	padding-bottom: 250px;
	padding-top: 20px;
	margin-top: 500px;
	margin-bottom: 100px
}
.skill+ .skill {
	margin-top: 50px
}